/*----------FAMILIA BENTON SANS-----------*/
/* FONT-FACE ELIMINADO */


/* FONT-FACE ELIMINADO */


/* FONT-FACE ELIMINADO */


/* FONT-FACE ELIMINADO */


/* FONT-FACE ELIMINADO */



/*---------GENERALES--------------*/


html{height: 100%;}
body{font-family: 'MarcinAntB', sans-serif;  height: 100%; font-weight: normal; text-rendering: optimizeLegibility;text-rendering: geometricPrecision;font-smooth: always;font-smoothing: antialiased;-moz-font-smoothing: antialiased;-webkit-font-smoothing: antialiased;  height: 100%; width: 100%;color: #000;}
.wrapper{clear:both; overflow: hidden; display: block; width: 100%;}
*{box-sizing:border-box; webkit-box-sizing:border-box; moz-box-sizing:border-box; ms-box-sizing:border-box;}
img{max-width: 100%;display: inline-block; height: auto;}
strong{ font-weight: 800;}
a , a:hover{text-decoration: none;}
a:hover{opacity: .6}
ul, li, ol{list-style: none;}


h1 { display: block; width: 550px; color: #fff; font-weight: 800; text-transform: uppercase; font-size: 100px; line-height: 105px; margin: 1em auto;text-align: left;padding-left: 6px;}
h1 span{font-weight: 300; font-size: 49px; line-height: 21px; text-transform: lowercase; display: block; font-style: italic; margin-top: 0.7em; text-align: center;margin-left: -6px;}
p{font-size: 16px; font-weight: 300; line-height: 26px; margin-bottom: 1.5em; text-align: justify;}
.letra{font-size: 167px; color: #8ab869; font-weight: 800;display: inline-block; width: 135px; height: 150px; float: left;padding-top: 50px}


/*------------- cabecera ----------*/
header{width: 100%;height: 100%; min-height: 850px;}
.cabecera{text-align: center; display: table; height: 100%; width: 100%; position: relative; background: url(../img/header.jpg) no-repeat left top;  background-size: cover; webkit-background-size: cover; margin: 0 auto; padding: 0 2%;}


.fondo_verde{background: #8ab869; width: 198px; height: 227px; margin: 0 auto; vertical-align: top; text-align: center;position: relative;}
.elviajero{ text-align: center;width: 100%; display: inline-block; position: absolute; bottom: 1em; left: 0;}

.tit{vertical-align: middle; display: table-row;}

/* redes sociales */
.barra_compartir{width: 100%; text-align: center; margin-top: 100px;margin-bottom: 50px;}
.barra_compartir ul{display:inline-block; width: auto; overflow: hidden;}
.barra_compartir li {float: left; margin-left: 10px; }
.barra_compartir li a { display: block;text-indent: -9999px; background-image: url(/epv/iconos/v1.x/v1.0/logos/iconos.svg); background-repeat: no-repeat; }
.barra_compartir a.facebook  { background-position: center -483px; background-size: 75px auto; width: 43px; height: 44px;}
.barra_compartir a.twitter  { background-position: center -391px;  background-size: 75px auto; width: 43px; height: 44px;}
.barra_compartir a.googlemas1  {background-position: center -577px; background-size: 75px auto; width: 43px; height: 44px;}
/*fin redes sociales*/




/*--------- wrapper ----------*/
.texto{max-width: 520px; width: 90%; margin: 8em auto 6em; }
.flexslider{max-width: 1280px; width: 100%; height: auto; margin: 0 auto;}

.texto__interior a{font-size: 22px; line-height: 26px; color: #8ab869; font-weight: 700;}
.imagenes_inferior{display: block; overflow: hidden; max-width: 1900px; width: 100%; margin: 0 auto;}
.imagenes_inferior figure{width: 49.95%; float: left;}
.imagenes_inferior figure:last-child{float: right;}

/* seccion patrocinadores */
.patrocinadores { width: 100%;  margin: -1px auto 65px;  padding:0; }
.patrocinadores .hastag{font-weight: 300; font-size: 42px; text-align: center; display: block; margin-bottom: 1em; color: #fff; background: #8ab869;padding: 3.5em 0; }
.patrocinadores .hastag:hover{opacity: 1; }
.patrocinadores ul {position: relative; width: 95%; overflow: hidden; display: table; height: 100%;max-width: 980px; margin: 0 auto;padding: 8em 0 6em;}
.patrocinadores ul li {width: 31.3%; float: left; height: 100%; display: table-cell; vertical-align: middle; text-align: center; margin-left: 3%;}
.patrocinadores ul li:first-child{margin-left: 0;}
.patrocinadores ul li img{max-width: 100%; height: auto;}

/*---------- footer -----------*/
.footer::before{max-width: 373px; height: 3px; background: #000; display: inline-block; content: ""; margin-bottom: 4em; width: 95%;}
.footer { width: 100%; margin: 0 auto 60px; text-align: center;}
.footer a { display: block; margin-bottom: 5px;}
.footer img, .footer p { display: inline-block; clear: both; margin-bottom: 1em;}
.footer p { font: 12px/18px "Roboto", Arial, Georgia;  color:#000; width: 80%; text-align: center;text-transform: uppercase;  }



/*---------- media queries -----------*/

@media(max-width: 769px){
	h1 { width: 439px; font-size: 80px; line-height: 82px;}
	h1 span { font-size: 40px;}
	p{font-size: 15px; font-weight: 300; line-height: 24px; }
	.letra {font-size: 161px; width: 125px; padding-top: 63px;}
    /* cabecera */
    .patrocinadores ul li {  display: inline-block; float: none;  width: 100%;}
    .patrocinadores ul li{margin-left: 0}
    .patrocinadores .hastag{font-size: 36px}

}

@media(max-width: 520px) {
	header{min-height: 545px;}
	h1 { width: 295px; font-size: 50px; line-height: 52px; text-align: center; padding-left: 0;}
	h1 span {font-size: 24px; margin-left: 0; line-height: 15px;}
	p{text-align: left;}
	.fondo_verde { height: 100px;}
	.barra_compartir{margin-top: 0; margin-bottom: 0;}
	.texto__interior a{font-size: 16px; line-height: 26px; color: #8ab869; font-weight: 700;}
	.letra { font-size: 25px; width: auto; padding-top: 0; height: auto; float: none; display: inline-block;}
	.imagenes_inferior figure{width: 100%; float: none;}
   
    /*redes sociales*/ 
    .patrocinadores{padding-top: 0;}
    .patrocinadores .hastag{font-size: 20px}
    .patrocinadores ul { padding: 5em 0 0em;
}
